/*************
Hash CSS Start
**************/
@media(min-width: 2500px){
    .brown-container {
        height: 50vh;
    }
}
@media(min-width: 768px){
    
}
@media(max-width: 767px){
	.container{
        padding-right: 16px;
        padding-left: 16px;
    }
    
}
@media (max-width: 1200px){
	/* Privacy Modal CSS */
		.privacy-wrapper{
			width: 100%;
			height: 100vh;
			min-height: 100vh;
			padding: 50px 20px;
			top: 0;
			left: 0;
			transform: unset;
			position: fixed;
		}
		.privacy-wrapper .privacy-content h2 {
			margin-bottom: 16px;
			font-size: 18px;
			line-height: 22px;
		}
		.privacy-wrapper .privacy-content h3 {
			margin-top: 16px;
			margin-bottom: 10px;
			font-size: 16px;
			line-height: 22px;
		}
		.privacy-wrapper .privacy-content :where(p, li, a) {
			margin-bottom: 10px;
			font-size: 12px;
			line-height: 20px;
			text-align: right;
		}
		.privacy-close-btn {
			top: 10px;
			right: 20px;
		}
		.privacy-close-btn > img{
			width: 30px;
		}
		.privacy-content table td {
			font-size: 12px;
		}
}
	@media (max-width: 600px) {
		/**** Form CSS Start ****/
		.wpcf7 form.sent .wpcf7-response-output{
			font-size: 12px;
		}
		.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output{
			font-size: 12px;
		}
		.wpcf7 form.invalid .wpcf7-response-output{
			font-size: 12px;
		}
		.field-col label .wpcf7-form-control-wrap, .field-col input, .wpcf7-select {
			font-size: 16px !important;
			border-radius: 8px;
		}
		.field-col label .wpcf7-form-control-wrap, .field-col input {
			margin-bottom: 10px;
			padding: 8px 16px;
			font-size: 16px;
			line-height: 24px;
			border: none;
		}
		.simple-text{
			margin-top: 10px;
		}
		.form-order form :where(p, .wpcf7-list-item-label) {
			font-size: 13px !important;
			line-height: 18px !important;
		}
		.submit-btn input {
			padding: 6px 16px !important;
			font-size: 18px !important;
			line-height: 26px !important;
			border-radius: 8px;
		}
		.submit-btn img {
			left: 10px;
			width: 18px;
			height: auto;
		}
		.checkbox.checkbox-group {
			margin-bottom: 0;
			flex-wrap: wrap !important;
		}
		.form-logo {
			min-width: 150px;
		}
		.checkbox.checkbox-group > .form-logo {
			order: 2;
			width: 100%;
			max-width: 150px;
			margin: 20px auto 0;
		}
		.wpcf7-checkbox .wpcf7-list-item-label {
			font-size: 13px !important;
			line-height: 18px !important;
		}
		.wpcf7-checkbox input[type="checkbox"] {
			height: 22px !important;
			width: 22px !important;
			min-width: 22px !important;
			margin-top: 6px;
		}
		.checkbox.checkbox-group {
			padding: 0;
		}
		.wpcf7-checkbox label{
			padding-right: 30px;
		}
		.wpcf7-checkbox input[type="checkbox"]:checked::before{
			width: 12px;
			height: 12px;
		}
		.form-logo {
			min-width: auto;
			margin-left: 0;
		}
		.wpcf7-not-valid-tip{
			margin: -11px 0 2px 0;
			font-size: 14px;
			line-height: 20px;
		}
		.checkbox-group .wpcf7-not-valid-tip{
			padding-right: 28px !important;
		}

        /* Privacy Modal CSS */
		.privacy-wrapper{
			width: 100%;
			height: 100vh;
			min-height: 100vh;
			padding: 50px 20px;
			top: 0;
			left: 0;
			transform: unset;
			position: fixed;
		}
		.privacy-wrapper .privacy-content h2 {
			margin-bottom: 16px;
			font-size: 18px;
			line-height: 22px;
		}
		.privacy-wrapper .privacy-content h3 {
			margin-top: 16px;
			margin-bottom: 10px;
			font-size: 16px;
			line-height: 22px;
		}
		.privacy-wrapper .privacy-content :where(p, li, a) {
			margin-bottom: 10px;
			font-size: 12px;
			line-height: 20px;
			text-align: right;
		}
		.privacy-close-btn {
			top: 10px;
			right: 20px;
		}
		.privacy-close-btn > img{
			width: 30px;
		}

		/* Accessibility CSS */
		
		#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a{
			font-size: 150%;
		}
		.pv-link, .pv-links > span{
			font-size: 14px;
		}
		.privacy-wrapper .privacy-content{
			padding-bottom: 0px !important;
		}
		.wpcf7 form.sent .wpcf7-response-output{
			font-size: 12px;
		}
		.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output{
			font-size: 12px;
		}
		.wpcf7 form.invalid .wpcf7-response-output{
			font-size: 12px;
		}
        .image-relative{
            position: relative !important;
        }
        .field-col, .submit-btn{
            margin-bottom: 0;
        }
        .max-width-70pr{
            max-width: 100% !important;
        }
		/* Privacy Modal CSS */
		.privacy-wrapper{
			width: 100%;
			height: 100vh;
			min-height: 100vh;
			padding: 50px 20px;
			top: 0;
			left: 0;
			transform: unset;
			position: fixed;
		}
		.privacy-wrapper .privacy-content h2 {
			margin-bottom: 16px;
			font-size: 18px;
			line-height: 22px;
		}
		.privacy-wrapper .privacy-content h3 {
			margin-top: 16px;
			margin-bottom: 10px;
			font-size: 16px;
			line-height: 22px;
		}
		.privacy-wrapper .privacy-content :where(p, li, a) {
			margin-bottom: 10px;
			font-size: 12px;
			line-height: 20px;
			text-align: right;
		}
		.privacy-close-btn {
			top: 10px;
			right: 20px;
		}
		.privacy-close-btn > img{
			width: 30px;
		}
		.privacy-content table td {
			font-size: 12px;
		}

	}

@media(max-width: 400px){
	
}

	@media (max-width: 767px) {
        .image-relative{
            position: relative !important;
        }
        .max-width-70pr{
            max-width: 50%;
            margin: 0 auto !important;
        }

    }
